<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc0615979ed8e85a1f14fd101ca816cb">
  <dict>
    <!--2021-09-17 15:15:24.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
